/* START */
#row2, #row3, #row4, #row5, #row6, #row7 {display:block;}
.contentframe h1 {font-family:'interbold', sans-serif;font-size:90px;line-height:100px;color:#ffefd3;margin:0 0 30px;}
.large {display:inline-block;font-size:220px;position:relative;top:35px;} /* Herz */
#row1 .contentframe h2, #row1 .contentframe h3 {color:#e0e0d5;}
#row3 .contentframe h2 {color:#e0e0d5;}
#row4 .contentframe h2 {color:#6c6296;}
#row5 .contentframe h2 {color:#d4dbe9;}
#row6 .contentframe h2 {color:#96626b;}
#row7 .contentframe h2 {color:#96626b;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 1050px) {
.contentframe h1 {font-size:60px;line-height:80px;}
.large {font-size:150px;top:25px;} /* Herz */
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 700px) {
.contentframe h1 {font-size:50px;line-height:60px;}
.large {font-size:110px;top:15px;}
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 440px) {
.contentframe h1 {font-size:35px;line-height:45px;}
.large {font-size:80px;top:10px;}
}